<?xml version="1.0" encoding='US-ASCII' ?>

<!DOCTYPE xmp>

<xmp message-id="111">

<GetRequest>

<error-status>noError</error-status>
<error-index>0</error-index>

<variableList>

<variable>
<varname><mib>core</mib><object>sysDescr</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysName</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysObjectID</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>sysUpTimeStr</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdVersion</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdDaemonMode</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdTrace</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdHomeDir</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdVerbose</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

<variable>
<varname><mib>core</mib><object>xmpdConfigFile</object><key/></varname>
<varvalue vartype="nullSyntax"/>
</variable>

</variableList>
</GetRequest>
</xmp>
